[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fucken Gate's Modem

(инсталированый на hda3) knoppix3.7RE имеет gcc-3.3.4, который требовался. инсталяция произведена,
однако в заключительной части следующие проблемы
как быть?

root@knoppix:/home/azod/hsfmodem- hsfconfig
Conexant HSF softmodem driver, version

If you need license keys, assistance or more information, please go to:

When reporting a problem for the first time, please send
us the file generated by "hsfconfig --dumpdiag".

No pre-built modules for: Knoppix-RE linux-2.6.7 i686-SMP

Trying to automatically build the driver modules...
(this requires a C compiler and proper kernel sources to be installed)

ERROR: /lib/modules/2.6.7/build points to a missing directory

lrwxrwxrwx 1 root root 20 May 6 18:10 /lib/modules/2.6.7/build -> /usr/src/linux-2.6.7


- WMseeker

Stanislav Maslovski wrote:
On Fri, May 05, 2006 at 10:09:52PM +0400, aeos93 wrote:

gcc-3.3-base (package size 143.93 KB)
Status: Installed

Ха, судя по названию пакета, действительно, похоже debian-based!
Это не совсем тот пакет. Тебе нужен пакет gcc-3.3 из development секции.



Reply to: